@charset "utf-8";
 
/*fonts*/ 
body {font-family:Helvetica,Arial,sans-serif;font-size:11px; text-align:justify; line-height:130%;letter-spacing:0.9px; font-weight:100;}
h1 {font-family:Helvetica,Arial,sans-serif;font-size:16px; color:#9a0604; margin-top:0; margin-bottom:1%;}
h2 {font-family:Helvetica,Arial,sans-serif;font-size:16px; color:#000000; margin-top:0; margin-bottom:1%;}
h3 {font-family:Helvetica,Arial,sans-serif;font-size:16px; color:#e28703; margin-top:0; margin-bottom:1%;}
h4 {font-family:Helvetica,Arial,sans-serif;font-size:12px; color:#9a0604; margin-top:0; margin-bottom:1%;}
h5 {font-family:Helvetica,Arial,sans-serif;font-size:12px; color:#000000; margin-top:0; margin-bottom:1%;}
h6 {font-family:Helvetica,Arial,sans-serif;font-size:12px; color:#e28703; margin-top:0; margin-bottom:1%;}

/*links*/
a:link {color:#9a0604; text-decoration:none;}      /* unvisited link */
a:visited {color:#9a0604; text-decoration:none;}  /* visited link */
a:hover {color:#9a0604; text-decoration:none;}  /* mouse over link */
a:active {color:#9a0604; text-decoration:none;}  /* selected link */

#logo, #content, {width:auto; height: auto; text-align: left; }

/*header*/
#slogan {height:114px; width:984px; border:0px; background-image:url(../images/imagem_site.jpg); background-repeat:no-repeat;box-shadow:0px 0px 6px 0px #333;border-radius: 8px 8px 0px 0px;-webkit-box-shadow: 0px 0px 6px 0px #333; }
#home {float: left;}
#language {float: left; height:16px; width:50px; padding-top:4px; padding-right:4px;text-align:left; border-radius: 4px 4px 4px 4px;}
#search {float: left;}

#menu {float: left; height:35px; width:100%; margin-left:auto; margin-right:auto; padding-left:5px;}	

/*content*/
#container {margin:auto; width:100%; background-color:#FFF;}
	#right {float: right; height:auto; padding-right:7px; }
	#content {float: left; height:auto; padding-left:10px;}
	#left {float: left; height:auto; padding-left:7px; padding-right:7px;}
	
/*footer*/
#footer {box-shadow:0px 0px 6px 0px #333;border-radius: 0px 0px 8px 8px; background-image:url(../images/FootersiteMMP2014.jpg);}
#footer_left {float: left; margin:auto; width:100%; height:90px; font-size:13px; line-height:1.7em; padding-top:5px;}
#footer_center {float: left; margin:auto; width:100%; height:90px;}
#footer_right {float: right; margin:auto; width:60%; padding-right:4%; padding-top:8px;}
#footer_left a:link {font-family:Helvetica,Arial,sans-serif;font-size:12px; color:#e28703; margin-top:0; margin-bottom:1%; font-weight:bold;}      
#footer_left a:visited {font-family:Helvetica,Arial,sans-serif;font-size:12px; color:#e28703; margin-top:0; margin-bottom:1%;font-weight:bold;}  
#footer_left a:hover {font-family:Helvetica,Arial,sans-serif;font-size:12px; color:#e28703; margin-top:0; margin-bottom:1%;font-weight:bold;}  
#footer_left a:active {font-family:Helvetica,Arial,sans-serif;font-size:12px; color:#e28703; margin-top:0; margin-bottom:1%;font-weight:bold;} 

